import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderOverviewEditComponent } from './order-overview-edit.component';

describe('OrderOverviewEditComponent', () => {
  let component: OrderOverviewEditComponent;
  let fixture: ComponentFixture<OrderOverviewEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [OrderOverviewEditComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderOverviewEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
